<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
const createNewUser = {
name:prompt('Введите Имя'), 
surname:prompt('Введите фамилию')};
const newUser = {
firstName:name,
lastName:surname,
};
alert('Введите Имя')
let j = n[0];
document.write(j);
</script>
</body>
</html>